body {
	background:#111 url(images/bg.jpg) no-repeat top center;
	background-position: 50% 0px;
	font-family:Arial, sans-serif;
	color:#ccc;
}

p {
	
}

a {
	color:#fff;
	text-decoration:none;
}

strong {
	font-weight:bold;
}

#content a {
	color:#eee;
	font-weight:bold;
}

a:hover {
	text-decoration:underline;
}

h1 {
	font-size:22px;
	font-weight:bold;
	padding:3px 0;
}

h2 {
	font-size:18px;
	padding:3px 0;
}

h3 {
	font-size:16px;
	padding:3px 0;
}

#content p {
	padding:6px 0 6px 0;
}

#header {
	width:1000px;
	height:182px;
	margin:0 auto 0 auto;
}

#header a img {
	margin-left:-20px;
}

#header-right {
	float:right;
}

#nav {
	margin:128px 20px 0 0;
	padding:10px 10px 0;
	list-style:none;
	}

#nav li {
	float:left;
	margin:0;
	padding:0 2px 0 2px;
	margin-left:5px;
	}

#nav a {
	float:left;
	display:block;
	padding:5px 6px 4px 6px;
	text-decoration:none;
	font-family:Segoe UI, Arial, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#ccc;
	opacity:0.6;
	border:0;
	}

	/* Commented Backslash Hack
hides rule from IE5-Mac \*/
#nav a {float:none;}
	/* End IE5-Mac hack */

#nav a:hover, #nav #current a {
	opacity:1.0;
	color:#fff;
	}

#container {
	width:960px;
	margin:-13px auto 0 auto;
	background:transparent url(images/container-bg.png) repeat-y top left;
}

#userbar {
	background:#000;
	padding:7px;
	margin:0 0 5px 0;
}

#userbar a {
	color:#999;
}

#content {
	width:950px;
	background:transparent url(images/content-top-bg.png) no-repeat top left;
	padding:0 5px;
	min-height:200px;
	font-size:12px;
}

#foot {
	width:960px;
	height:6px;

	background:transparent url(images/foot.png) no-repeat top left;
}

#footer {
	text-align:center;
	font-size:10px;
	color:#666;
	margin-bottom:5px;
}

#footer a {
	color:#666;
}

.clear { clear:both; }

.col-690 {
	float:left;
	padding:10px 15px 15px 15px;
	width:650px;
}

.col-690.idx {
	padding-right:0;
	width:665px;
}

.col-260 {
	float:left;
	padding:10px 0px 15px 15px;
	width:240px;
}

.col-full {
	padding:10px 15px 15px 15px;
}

.col-half {
	float:left;
	width:450px;
	padding:10px 0 15px 15px;
}

.col-half-center {
	width:450px;
	margin:10px auto;
}

.news {
	padding-bottom:0;
}

.box {
	padding:0 10px;
	background:#444;
	color:#ddd;
	margin-bottom:15px;
}

.box h2 {
	background:#111;
	padding:5px;
	margin:0 -10px 0 -10px;
	font-weight:bold;
}

.box-foot {
	background:#333;
	padding:5px;
	margin:0 -10px 0 -10px;
	font-size:11px;
}

.news .box {
	color:#ddd;
}

#twitter_update_list {
	padding:5px 0;
}

#twitter_update_list li {
	padding:5px 0;
}

.images {
	padding:10px 0;
	text-align:center;
}

.note, .urgentnote {
	margin:0.5em;
	padding: 0.25em 0.5em 0.25em 0.5em;
	font-weight: bold;
	min-height: 1.25em;
	text-align:center;
	font-size:1.5em;
}

.note {
	background: #008000;
	color: #B4EEB4;
	border: 1px solid #00CD00;
	}

.note a {
	border-bottom:1px dotted #fff;
	color: #eee;
}

.note a:hover {
	color:#fff;
}

.urgentnote {
	background: #c00;
	color: #fff;
	border: 1px solid #FF4500;
	}

.urgentnote a {
	border-bottom:1px dotted #fff;
	color: #eee;
}

.urgentnote a:hover {
	color:#fff;
}

/* My Groups */
#groups {
	width:650px;
	margin-left:-10px;
	margin-right:-10px;
	border-spacing:2px;
}

#groups tr {

}

#groups th {
	background:#222;
	padding:5px;
	text-align:center;
}

#groups td {
	border:0;
	padding:5px;
	background:#333;
	font-size:12px;
}

#groups .gname {
	width:150px;
}

#groups .gname a {
	font-weight:bold;
	border:0;
}

#groups .gdesc {

}

#groups .gdelete {
	text-align:center;
	width:20px;
}

#groups .gdelete a {
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
	font-size: 16px;
}

#groups .gcount {
	text-align:center;
	width:50px;
}

#groups .gdate {
	text-align:center;
	width:130px;
}

table.sortable thead {
    background-color:#444;
    color:#eee;
    font-weight: bold;
    cursor: pointer;
}

.obj-box {
	float:left; 
	width:100px; 
	height:64px; 
	padding:5px; 
	padding-left:0; 
	background:#222; 
	border:3px solid #333;
}

.obj-box div {
	width:32px; 
	font-size:18px; 
	text-align:right; 
	padding-top:20px;
}

.obj-box img {
	float:right;
	width:64px;
	height:64px;
}

.groupdetails p {
	font-size:14px;
	padding:5px;
}

input.text, textarea {
	font-size:13px;
	font-family:Arial, sans-serif;
	color:#ccc;
	background:#222;
	border:1px solid #111;
	padding:3px;
}

input.text:hover, textarea:hover {
	border:1px solid #000;
}

input.text:focus, textarea:focus {
	background:#111;
	border:1px solid #000;
}

input.button {
	font-size:13px;
	font-weight:bold;
	font-family:Arial, sans-serif;
	border:1px solid #222;
	color:#ccc;
	background:#333;
	padding:4px;
}

input.button:hover {
	background:#666;
	border:1px solid #444;
}

textarea {
	width:80%;
	height:100px;
}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(images/slimbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(images/slimbox/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(images/slimbox/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/slimbox/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

#userbar-right {
	float:right;
}
